@import url(pc_layout.css);

body, html{
background:#fff url(../site_img/pc/mainBg.gif) 
top center repeat-x;
margin:0px;
padding:0px;
text-align:center;
font-size:12px;
height:100%;
color:#333;
line-height:1.2em;
}

div,p,span,h1,h2,h3,h4,h5,h6,li,ul,dl,dd,dt,a,img,form {
margin:0px;
padding:0px;
border:0px;
}

br.clear {
clear:both;
}

a:link {
color:#007bc2;
}

a:hover {
color:#37aad9;
text-decoration:none;
}

a span {
display:none;
}

body #contents {
height:auto !important;
height:100%;
min-height:100%;
text-align:left;
position:relative;
}

body #wap{
width:900px;
margin:0px auto;
position:relative;
padding-bottom:190px;
}

body #wap_18{
width:900px;
margin:0px auto;
position:relative;
}

body #wap h2 span {
display:none;
}

#header {
width:900px;
height:60px;
position:relative;
}

#header h1{
position:absolute;
top:8px;
left:-1px;
background:url(../site_img/pc/logo.gif) left top no-repeat;
width:155px;
height:44px;
}

#header h1 span{
display:none;
}

#header .login{
position:absolute;
width:400px;
height:40px;
bottom:10px;
right:0px;
}

#header .login p{
position:absolute;
width:400px;
top:0px;
left:0px;
color:#fff;
}

#header .login p span.error{
color:#ff3b3b;
font-weight:bold;
}

#header .login img{
position:absolute;
bottom:4px;
}

#header .login img.id{
left:0px;}

#header .login img.pass{
left:140px;}

#header .login .txtId{
border:1px solid #626262;
width:100px;
height:18px;
position:absolute;
bottom:0px;
left:20px;
}

#header .login .txtPass{
border:1px solid #626262;
width:100px;
height:18px;
position:absolute;
bottom:0px;
left:220px;
}

#header .login .inBtn{
background:url(../site_img/pc/login.gif);
width:54px;
height:18px;
border:none;
position:absolute;
bottom:0px;
right:0px;
}

#wap #topImg {
background:url(../site_img/pc/topImg.jpg) top center no-repeat;
width:900px;
height:180px;
position:relative;
}

#wap #topImg div{
position:absolute;
height:64px;
width:258px;
right:21px;
}

#wap #topImg a{
display:block;
width:258px;
height:64px;
}

#wap #topImg div.men{
top:21px;
}

#wap #topImg div.men a{
background:url(../site_img/pc/entryMen.gif) top left no-repeat;
}

#wap #topImg div.women{
bottom:21px;
}

#wap #topImg div.women a{
background:url(../site_img/pc/entryWomen.gif) top left no-repeat;
}

#wap #leftArea{
width:590px;
float:left;
position:relative;
}

#wap #leftArea div.mainText {
margin:10px 0px 15px 0px;
}

#wap #leftArea div.mainText h3{
font-weight:bold;
color:#37aad9;
font-size:14px;
letter-spacing:0.4em;
margin-bottom:5px;
}

#wap #rightArea{
width:310px;
float:left;
position:relative;
}

#contents #footer {
background:url(../site_img/pc/footerBg.gif) top center repeat-x;
width:100%;
height:190px;
position:absolute;
bottom:0px;
color:#626262;
}

#contents #footer .menu{
width:900px;
height:70px;
margin:0px auto;
position:relative;
}

#contents #footer .menu ul{
background:url(../site_img/pc/footermenu.gif);
width:435px;
height:15px;
position:absolute;
top:32px;
left:0px;
}

#contents #footer .menu ul li, #contents #footer .menu ul li a{
display:block;
float:left;
height:15px;
}

#contents #footer .menu ul li.menu1 a{
width:117px;
}


#contents #footer .menu ul li.menu2 a{
width:88px;
}

#contents #footer .menu ul li.menu3 a{
width:113px;
}

#contents #footer .menu ul li.menu4 a{
width:117px;
}

#contents #footer .menu img.bit{
position:absolute;
right:0px;
top:21px;
}

#contents #footer .w900{
width:900px;
height:120px;
margin:0px auto;
background:url(../site_img/pc/footerBg2.gif) top center repeat-x;
}

#contents #footer .w900 p{
padding:10px 0px 0px 10px;
}

.pointer{
cursor:pointer;
}
